.custom li {padding-bottom: 10px;}

/* Image Frame */

.textwidget img.frame {
padding: 0.667em;
border-width: 0.067em;
border: 1px solid #ccc;
}

/* Byline */

.custom .headline_meta {font-style: normal; font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif; }

.custom .headline_meta span {text-transform: capitalize; }
.custom .headline_meta abbr {text-transform: capitalize; }

/* Navigation */

.custom .menu {
  border-bottom-width:0;
  border-left-width:0;
  border-right-width:0;
  border-top-width:0;
 font-style: normal; font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
}

.custom .menu a {text-transform: capitalize; }
.custom .menu a:hover {color: #A90000; border-bottom: 1px solid #A90000; }
.custom .menu .current a {font-weight: bold; color: #A90000; border-bottom: 1px solid #A90000;}
.custom .menu li a { border-bottom: 1px dotted #ccc; font-size: 1.3em; }
.custom .menu li {margin-right: 1.47em; }

/* Sidebar */

.custom .sidebar h3 { font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif; color: #333333; font-size: 1.2em; }

/* Miscellaneous */


.custom a {text-decoration: none; border-bottom: 1px dotted #ccc; }
.custom .format_text p a:hover {border-bottom: 1px solid #A90000; }
.custom h2 a {border-bottom: 0;}
.custom #logo a {border-bottom: 0; }

/* Comments */

.custom a.more-link { margin-left: 453px; }

/* Bio Sidebar */

.custom .bioside {color: #555; font-size: .9em; }

.custom .headline_area h1 {font-size: 34px; }
.custom .headline_area h2 {font-size: 34px; }

/* Form Styling */
.custom input, .custom textarea { background: #f9f9f9; border: 1px solid #bbb; -moz-border-radius: 2px; -webkit-border-radius: 2px; margin: 6px; width: 137px; }
.custom input:focus, .custom textarea:focus { border-color: #888;  }
.custom input.button, .custom input[type=submit], .custom #commentform input.form_submit { background: #fff url(images/bg-input.png) bottom repeat-x; padding:5px 15px; color:#fff; width: auto; -moz-border-radius: 3px; -webkit-border-radius: 3px; border: 1px solid #bbb; font-weight: normal; background: #4F4648; }
.custom input.button:hover, .custom input[type=submit]:hover, .custom #commentform input.form_submit:hover { background: #fff url(images/bg-input_active.png) top repeat-x; border: 1px solid #aaa; cursor: pointer; color: #4F4648; }
.custom input.button:active, .custom input[type=submit]:active, .custom #commentform input.form_submit:active { border: 1px solid #888; }

/* footer */

.custom #footer p {text-align: center;}

.custom .format_text h1, h2, h3 {font-weight: bold;}
.custom .entry_title h1, h2, h3 {font-weight: normal; }

   
